Portál AbcLinuxu, 28. října 2020 12:51

Dotaz: ESS 2838 PCI MODEM

1.9.2005 13:30 ..:: Flash ::..
ESS 2838 PCI MODEM
Přečteno: 69×
Odpovědět | Admin
Môže mi niekto pomôcť ? Mám modem ESS2838 PCI konfiguroval som ho podla návodu a pri príkaze sh install vapíše toto:

esscom.o: The module you are trying to load (esscom.o) is compiled with a gcc version 2 compiler, while the kernel you are running is compiled with a gcc version 3 compiler. This is known to not work.

čo mám robiť ?
Nástroje: Začni sledovat (0) ?Zašle upozornění na váš email při vložení nového komentáře.

Na otázku zatím nikdo bohužel neodpověděl.

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267, (c) 1999-2007 Stickfish s.r.o.